Installlion's Logo

Installlion.com

How To Install vagrant-libvirt on stretch

To install vagrant-libvirt just follow these instructions.

Install vagrant-libvirt

Vagrant plugin that adds an Libvirt provider to Vagrant Debian 9.0 ruby 0.0.37-1

sudo apt-get install vagrant-libvirt

Which will install vagrant-libvirt and any other packages on which it depends.

Package Data

Packagevagrant-libvirt
Version0.0.37-1
MaintainerDebian Ruby Extras Maintainers
DescriptionVagrant plugin that adds an Libvirt provider to Vagrant
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies